﻿@import url("page.css");
body { margin:0px; padding:0px; font-family:"宋体"; background:#fff; background:url(/skins/images/top_bj.jpg) no-repeat center top;}
body, div {font-size:12px; margin-right:auto; margin-left:auto;}
img,a img{border:0; margin:0; padding:0;}
form, input, select {margin:0px; padding:0px;}
input,select{font-size:12px;}
ul, ol, li {margin: 0px;padding: 0px;list-style-type: none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5,h6,dl,dd,dt{ margin:0px; padding:0px;}
/*定义全局链接*/
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {color:#f00;text-decoration: underline;}
a:active {text-decoration: none;}
.G{ margin-top:10px;}
.L{ float:left;}
.R{ float:right;}
.sc{ color:#333; padding-left:15px;}
.sc a{ color:#333;}
.sc a:hover{ color:#FF3300;}
/*------*/
.dishi{ width:100%; height:32px; background:url(/skins/images/bj_top.jpg) repeat-x; }
.dishi_1{ width:1000px; height:32px; color:#666;}
.dishi_1 em{ color:#618805;}
.dishi_1 a{ color:#666;}
.dishi_2{ float:left; line-height:32px;}
.dishi_3{ float:right; padding-top:8px;}
.dishi_1 a:hover{ color:#FF3300;}
/*LOGO*/
.logo_center{ width:1000px; height:104px;}
.logo{ width:170px; padding-top:23px;}
.ad_top{ width:442px; height:104px; margin-left:56px;}

.ws_top_so{ width:296px; padding-top:38px; color:#333;}
.ws_top_so_1{ width:218px;}
.ws_top_so_2{ width:40px; height:22px; line-height:22px;}
.ws_top_so_3{ width:144px; height:22px;}
.ws_top_so_3_input{ width:140px; height:20px; border-left:#ccc solid 1px; border-top:#ccc solid 1px; border-bottom:#ccc solid 1px; line-height:20px; background:url(/skins/images/bj_1.jpg) repeat-x; float:right; border-right:#ccc solid 0px;}
.ws_top_so_4{ width:28px; heightp:22px;}
.ws_top_so_4_input{ width:28px; height:22px; background:url(/skins/images/so.jpg) no-repeat; border:0px; float:left;}
.ws_top_so_guanjian{ width:296px; text-align:right; padding-top:10px; color:#345332;} 
.ws_top_so_guanjian a{ color:#345332;}
.ws_top_so_guanjian a:hover{ color:#FF3300;}
.ws_top_so_guanjian em{ color:#FF6600; font-weight:bold; background:url(/skins/images/dian.jpg) no-repeat right 5px; padding-right:7px; margin-right:5px;}
/*导航*/
.ws_dh{ width:1000px; height:40px; background:url(/skins/images/bj_dh.jpg) repeat-x;}
.fb_dh_1 h1{ display:none;}
/* --[[ Main Container ]]-- */
#imouter0 {padding:0px; margin:0px;}
/* --[[ Sub Container ]]-- */
#imenus0 li ul {line-height:27px;position:relative; border-bottom:#98B763 solid 1px;border-left:#98B763 solid 1px;border-right:#98B763 solid 1px; background-color:#fff;}
/* --[[ Main Items ]]-- */
#imenus0 li a, #imenus0 .imctitle {color:#fff; text-align:center;font-size:14px; text-decoration:none; border-style:none; height:40px; line-height:40px; background:url(/skins/images/bj_2.jpg) left no-repeat;}

/* [hover] - These settings must be duplicated for IE compatibility.*/
#imenus0 li:hover>a { color:#FFFFFF;}
#imenus0 li a.ihover, .imde imenus0 a:hover{color:#fff;background:url(/skins/images/dh_bj.jpg) repeat-x;}
/* --[[ Sub Items ]]-- */
#imenus0 ul a, #imenus0 .imsubc li .imctitle  {color:#333; text-align:center; font-size:12px; font-weight:normal; text-decoration:none; border-style:none; height:25px; line-height:25px;  background:none; border-bottom:#9EC5A2 dotted 1px;}
/* [hover] - These settings must be duplicated for IE comptatibility.*/
#imenus0 ul li:hover>a {background-color:#ffffff; color:#fff; background:none; }
#imenus0 ul li a.ihover {background-color:#ffffff; color:#597901; background:none;  }
.imcm ul,.imcm li,.imcm div,.imcm span,.imcm a{text-align:left;vertical-align:top;padding:0px;margin:0;list-style:none outside none;border-style:none;background-image:none;clear:none;float:none;display:block;position:static;overflow:visible;line-height:normal;}.imcm li a img{display:inline;border-width:0px;}.imcm span{display:inline;}.imcm .imclear,.imclear{clear:both;height:0px;visibility:hidden;line-height:0px;font-size:1px;}.imcm .imsc{position:relative;}.imcm .imsubc{position:absolute;visibility:hidden;}.imcm li{list-style:none;font-size:1px;float:left;}.imcm ul ul li{width:100%;float:none !important;}.imcm a{display:block;position:relative;}.imcm ul .imsc,.imcm ul .imsubc {z-index:10;}.imcm ul ul .imsc,.imcm ul ul .imsubc{z-index:20;}.imcm ul ul ul .imsc,.imcm ul ul ul .imsubc{z-index:30;}.imde ul li:hover .imsubc{visibility:visible;}.imde ul ul li:hover  .imsubc{visibility:visible;}.imde ul ul ul li:hover  .imsubc{visibility:visible;}.imde li:hover ul  .imsubc{visibility:hidden;}.imde li:hover ul ul .imsubc{visibility:hidden;}.imde li:hover ul ul ul  .imsubc{visibility:hidden;}.imcm .imea{display:block;position:relative;left:0px;font-size:1px;line-height:1px;height:0px;width:1px;float:right;}.imcm .imea span{display:block;position:relative;font-size:1px;line-height:0px;}.dvs,.dvm{border-width:0px}
.ty_zs{ width:194px; padding-top:9px; margin-right:10px; float:right;}
/*\*//*/.imcm .imea{visibility:hidden;}/**/
/*副导航*/
.ty_fudh{ width:998px; height:37px; background:url(/skins/images/bj_3.jpg) repeat-x; border-bottom:#99B561 solid 1px;border-left:#99B561 solid 1px;border-right:#99B561 solid 1px; line-height:37px; overflow:hidden;}
.ty_fudh li{ float:left; background:url(/skins/images/shu.gif) left no-repeat; margin-left:-2px;}
.ty_fudh a{ color:#333; display:block; padding-left:19px; padding-right:18px; background:url(/skins/images/t.gif) no-repeat 12px; }
.ty_fudh a:hover{ color:#FF3300;}

/*定义中间*/
.ws_center{ width:1000px; overflow:hidden; padding-top:14px;}
.ws_center_l{ width:761px; overflow:hidden;}
.ws_center_r{ width:224px; overflow:hidden;}
.ws_center_l_1{ width:761px; overflow:hidden;}
.ws_center_l_tongdao{ width:180px; height:489px; border:#ccc solid 1px; background:url(/skins/images/bj_4.jpg) repeat-y;}
.ws_center_l_tongdao_t{ width:180px; height:37px; background:url(/skins/images/bj_5.jpg) repeat-x;}
.ws_center_l_tongdao_t img{ margin-top:10px; margin-left:9px;}
.ws_center_l_tongdao_t span{ display:block; float:right; margin-top:6px; _margin-top:-20px; margin-right:10px; display:inline;}
.ws_center_l_tongdao_t_d{height:1px; overflow:hidden;}
/*快捷通道*/
.ws_td{ width:166px; overflow:hidden; background:url(/skins/images/td.png) no-repeat 5px 12px; padding-top:2px;}
.ws_td li{line-height:34px;text-indent:30px; background:url(/skins/images/dian_1.gif) bottom repeat-x; _display:inline;}
.ws_td a{ color:#333; display:block; _width:166px;}
.ws_td a:hover{ color:#618002;text-decoration: none; background:url(/skins/images/td.gif) no-repeat 158px;}



.ws_ad_d{ width:761px; overflow:hidden; padding-top:15px;}



.ws_center_l_zx{ width:180px; border:#ccc solid 1px; background:url(/skins/images/bj_4.jpg) repeat-y; overflow:hidden; margin-bottom:15px;}
.ws_center_l_zx_1{ width:180px; overflow:hidden; color:#333; line-height:25px; padding-top:5px; padding-left:5px; padding-bottom:5px;}
.ws_center_l_zx_1 a{ color:#333;}
.ws_center_l_zx_1 a:hover{ color:#FF3300;}

/*焦点&新闻*/
.ws_c{ width:564px; height:450px;}
.ws_c_j{ width:564px; height:233px;}
.container, .container *{margin:0; padding:0;}
.container{width:564px; height:233px; overflow:hidden;position:relative;}
.slider{position:absolute;}
.slider li{ list-style:none;display:inline;}
.slider img{ width:564px; height:233px; display:block;}
.slider2{width:2000px;}
.slider2 li{float:left;}
.num{ position:absolute; right:5px; bottom:5px;}
.num li{float: left;color: #5A7804;text-align: center;line-height: 16px;width: 16px;height: 16px;font-family: Arial;font-size: 12px;cursor: pointer;overflow: hidden;margin: 3px 1px;border: 1px solid #5E8404;background-color: #ECFDC4;}
.num li.on{color: #fff;line-height: 21px;width: 21px;height: 21px;font-size: 16px;margin: 0 1px;border: 0;background-color: #5E8404;font-weight: bold;}
/*---*/
.ws_news{ width:562px; height:241px; margin-top:15px; border:#ccc solid 1px;}
.ws_news_t{ width:562px; height:37px; background:url(/skins/images/bj_5.jpg) repeat-x; overflow:hidden;}
.ws_news_t img{ margin-top:9px; margin-left:9px;}
.ws_news_t span{ display:block; float:right; margin-top:6px; _margin-top:-20px; margin-right:10px; display:inline;}
.ws_news_n{ width:562px; overflow:hidden;}
.ws_news_n_1{ width:164px; text-align:center; line-height:27px; margin-top:13px; margin-left:11px; display:inline;}
.ws_news_n_1 img{ width:156px; height:110px; border:#ccc solid 1px; padding:4px;}
.ws_news_n_1 a{ color:#666;}
.ws_news_n_1 a:hover{ color:#FF3300;}
.ws_news_n_2{ width:364px; overflow:hidden; margin-right:10px; line-height:25px; padding-top:8px; color:#333; display:inline;}
.ws_news_n_2 em{ display:block; float:right; margin-top:-25px; color:#999;}
.ws_news_n_2 a{ color:#333;}
.ws_news_n_2 a:hover{ color:#FF3300;}
/*4快TAB菜单*/
.ws_t_c{ width:761px; overflow:hidden; padding-top:15px;}
.jiaoyu_center_1{ width:761px; height:315px; margin-bottom:13px;}
.jiaoyu_center_2{ width:373px; height:315px;}
.jiaoyu_center_2_1{ width:365px; height:46px; background:url(/skins/images/bj_9.jpg) no-repeat; padding-right:8px;}
.jiaoyu_center_2_1 img{ margin-top:14px; margin-left:8px;}
.jiaoyu_center_2_1 span{float:right;display:block;margin:-14px 0 0 0; font-size:12px; font-weight:normal; color:#2E898B;}
.jiaoyu_center_2_1 a{ color:#819D3F;}
.jiaoyu_center_2_1 a:hover{ color:#FF3300;text-decoration: none;}
.w300 {width:373px;}
.meishu_item_tab {background: url(/skins/images/bj_13.jpg) no-repeat;clear: both;height: 31px;color:#333;overflow:hidden;}
.meishu_item_tab li {text-align: center;float: left;}
.meishu_tab5_on {color: #333;font-size: 12px;text-align: center;border-right: solid 1px #ccc;height:31px;cursor: hand; font-weight:bold; line-height:31px; background:url(/skins/images/bj_10.jpg) repeat-x;}
.meishu_tab5_on a{ color:#333}
.meishu_tab5_on a:hover {color:#333;text-decoration: none;}
.meishu_tab5_off {color: #333;font-size: 12px;text-align: center;border-right: solid 1px #ccc;cursor: hand; height:30px;  line-height:30px;}
.meishu_tab5_off a{ color:#333 }
.meishu_tab5_off a:hover {color:#333;text-decoration: none; }
.bdr {border-bottom: solid 1px #ccc;border-left: solid 1px #ccc;border-right: solid 1px #ccc;}
.bg {background: #fff;}
.w59  {width:73px;}
.w53  {width:53px;}
.w58  {width:118px;}
.h255 {height:222px; padding-top:13px;}
.h259 {}
.h260 {height:156px;}
.w582  {width:121px;}
/*内容*/
.news_zhengjuan_h1{ width:352px; height:76px;}
.news_zhengjuan_h1 img{ width:101px; height:72px; border:#CCC solid 1px; padding:2px;}
.news_zhengjuan_h2{ width:235px; float:right;}
.news_zhengjuan_h1 span{ display:block; float:left;}
.news_zhengjuan_h2 h2{ font-size:14px;}
.news_zhengjuan_h2 p{ padding:0px; margin:0px; color:#666; padding-top:5px; line-height:20px;}
.news_zhengjuan_h2 a{ color:#333;}
.news_zhengjuan_h2 a:hover{ color:#FF3300;}
.news_zhengjuan_h3{ width:352px;font-size:14px; line-height:27px; margin-top:7px;}
* html .news_zhengjuan_h3{ width:352px;font-size:14px; line-height:27px; margin-top:4px;}
.news_zhengjuan_h3 em{ display:block; float:right; margin-top:-27px; color:#999; font-size:12px;}
.news_zhengjuan_h3 a{ color:#333;}
.news_zhengjuan_h3 a:hover{ color:#FF3300;}

.news_zhengjuan_h3 a{ color:#333;}
.news_zhengjuan_h3 a:hover{ color:#FF3300;}

.ty_zhuanjia{ width:759px; height:220px; border:#ccc solid 1px;}
.ty_zhuanjia_1{ width:759px; height:37px; margin-top:1px;}
.ty_zhuanjia_1 em{ display:none;}
.ty_zhuanjia_2{ width:747px; height:146px;}
.ty_zhuanjia_2 img{ width:150px; height:120px; padding:2px; border:#ccc solid 1px; margin-right:6px; margin-top:20px; margin-bottom:5px;}
.ty_zhuanjia_2 a{ color:#333;}
.ty_zhuanjia_2 a:hover{ color:#FF3300;}

/*友情链接*/
.ty_link{ width:998px; border-top:#97B763 solid 1px; border-left:#97B763 solid 1px; border-right:#97B763 solid 1px; overflow:hidden; margin-top:15px; background: url(/skins/images/bj_11.jpg) repeat-x;}
.ty_link_1{ width:36px; height:97px; background:url(/skins/images/link.jpg) no-repeat;}
.ty_link_1 em{ display:none;}
.ty_link_2{ width:952px; line-height:23px; color:#333;}
.ty_link_2 a{ color:#333;}
.ty_link_2 a:hover{ color:#FF3300;}

/*版权*/
.banq{ width:1000px; overflow:hidden; border-top:#97B763 solid 1px; text-align:center; line-height:20px; padding-top:10px; color:#333; }
.banq a{ color:#333;}
.banq a:hover{ color:#FF3300;}

/*网站公告*/
.gonggao{ width:222px; border:#ccc solid 1px; background-color:#F6F6F6; overflow:hidden;}
.gonggao_t{ width:222px; height:37px; background:url(/skins/images/bj_5.jpg) repeat-x; overflow:hidden;}
.gonggao_t img{ margin-top:10px; margin-left:9px;}
.gonggao_t span{ display:block; float:right; margin-top:6px; _margin-top:-20px; margin-right:10px; display:inline;}
.gonggao_n{ width:217px; overflow:hidden; color:#333; line-height:25px; padding-top:5px; padding-left:5px;}
.gonggao_n a{ color:#333;}
.gonggao_n a:hover{ color:#FF3300;}
.bm_n{ width:224px; padding-top:15px;}
/*在职研究生*/
.yanjiu{ width:222px; overflow:hidden; line-height:35px;}
.yanjiu li{ background:url(/skins/images/dian_2.gif) repeat-x bottom;}
.yanjiu a{ color:#333; background:url(/skins/images/jt.gif) no-repeat 14px; text-indent:27px; display:block; height:35px;}
.yanjiu a:hover{ color:#607F01;text-decoration: none;background:url(/skins/images/bj_14.jpg) no-repeat;}

/*视频教学*/
.shipin{ width:207px; overflow:hidden;}
.shipin_1{ width:207px; height:70px; overflow:hidden;}
.shipin_2{ width:70px; height:70px; margin-top:10px;}
.shipin_2 img{ width:68px; height:55px; padding:1px; border:#ccc solid 1px; background-color:#fff;}
.shipin_1 dl{ display:block; float:right; width:125px; padding-top:10px;}
.shipin_1 dt{ font-weight:bold;}
.shipin_1 dd{ font-weight:normal; color:#999; line-height:20px; padding-top:3px;}
.shipin_1 a{ color:#333;}
.shipin_1 a:hover{ color:#FF3300;}
.ty_lianxi_1{ width:201px; background:url(/skins/images/bj_15.jpg) no-repeat top; padding-top:20px; text-align:center;}
.ty_lianxi_1 img{ margin-bottom:10px; margin-right:8px;}
.ty_lianxi_2{ width:218px; height:211px;background:url(/skins/images/kf.jpg) no-repeat right bottom;}
.ty_gongwuyuan{ width:205px; padding-top:8px;}
.ty_ad_p{ width:219px; margin-top:10px;}
.ty_lianxi{ width:219px; padding-top:18px; padding-bottom:15px; text-align:center;}

/*------*/
.ws_remen_list{ width:222px; overflow:hidden; padding-top:12px;}
.ws_remen_list li{ float:left; margin-bottom:6px; }
.ws_remen_list a{ color:#607F00; background:url(/skins/images/bj_zy.jpg) no-repeat; display:block; width:85px; height:27px; line-height:25px; float:left; margin-left:18px; text-align:center;display:inline;}
.ws_remen_list a:hover{ color:#FF3300;text-decoration: none;}
.ws_remen_list span{ font-size:8px; font-family:Arial; color:#FF0000; font-weight:bold; margin-right:5px;}
.float0831 {
	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(/skins/images/q/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(/skins/images/q/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(/skins/images/q/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(/skins/images/q/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnOpen_n {
	TOP: 118px; LEFT: 1px
}
.float0831 .btnCtn {
	TOP: 118px; LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(/skins/images/q/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}



/*产品展示图片*/
.xiangmuz{ width:761px; height:134px;  overflow:hidden;}
.blk_29 {border:#ccc solid 1px;width:759px;padding-right: 0px;padding-left: 0px;overflow: hidden;  position: relative; height:132px; }
.blk_29 .LeftBotton {background: url(/skins/images/index2011-8-30_18.gif) no-repeat 0px 0px; position:absolute;left: 0px; float: left; width: 22px; cursor: pointer; top:0px;height:132px;}
.blk_29 .RightBotton {right: 0px; background: url(/skins/images/index2011-8-30_20.gif) no-repeat 0px 0px; position:absolute; top:0px;float: right; width: 22px; cursor: pointer;height: 132px;}
.blk_29 .box {float:left; text-align: center;width:180px;}
.blk_29 .box img { float:left;width:161px; height:112px; border:#ccc solid 1px; display:inline; margin-top:8px;}
.blk_29 a{ color:#333;}
.blk_29 a:hover{ color:#FF3300;}
.blk_29 .box a:hover img {}
.blk_29 .box p { line-height: 30px;}
